<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>CreateInteractiveAuction</title>
    <link rel="stylesheet" type="text/css" href="{% static "css/main.css" %}">
    <script type="text/javascript" src="{% static "js/main.js" %}"></script>
    <script type="text/javascript" src="{% static "js/jquery-3.5.1.min.js" %}"></script>
</head>
<body>
<div class="create_auction">
    <label>
        <span>Количество лотов</span>
        <input type="text" class="text" name="cap" id="cap" placeholder="Количество лотов">
    </label>
    <label>
        <span>Тематика</span>
        <input type="text" class="text" name="theme" id="theme" placeholder="Тематика">
    </label>
    <label>
        <span>Открытый/Закрытый</span>
        <input type="radio" class="radio" name="is_opened" id="is_opened" value='true'> Открытый<Br>
        <input type="radio" class="radio" name="is_opened" id="is_opened" value='false'> Закрытый<Br>
    </label>
    <label>
        <span>На повышение/На понижение</span>
        <input type="radio" class="radio" name="is_incr" id="is_incr" value='true'> На повышение<Br>
        <input type="radio" class="radio" name="is_incr" id="is_incr" value='false'> На понижение<Br>
    </label>
    <label>
        <span>Дата начала аукциона</span>
        <input type="datetime-local" class="datetime-local" name="start_datetime" id="start_datetime" placeholder="Дата начала аукциона">
    </label>
    <label>
        <span>Продолжительность аукциона</span>
        <input type="text" class="text" name="durablility" id="durability" placeholder="Продолжительность аукциона">
    </label>  
    <input type="button" class="button" onclick="CreateInteractiveAuction()" value="Создать аукцион">
    <input type="button" class="button" onclick="history.back();" value="Назад">  
    <label>
        <output class="output_text" name="status">{{id}}</output> 
        <output class="output_text" name="status">{{action}}</output>
    </label>
</div>
</body>
</html>